
--Response 
HTTP/1.1 200
status: 200
date: Fri, 21 May 2021 07:36:16 GMT
content-type: application/json; charset=utf-8
content-length: 19
set-cookie: tluid=5023976617305170032; Max-Age=7776000; Expires=Thu, 19 Aug 2021 07:36:16 GMT; Path=/; Domain=.3lift.com; SameSite=None; Secure
cache-control: no-cache, no-store, must-revalidate
expires: Thu, 15 Oct 1992 20:10:00 GMT
pragma: no-cache
x-xss-protection: 0
p3p: policyref=\"http://cdn.3lift.com/w3c/p3p.xml\", CP=\"NON DSP COR NID OUR DEL SAM OTR UNR COM NAV INT DEM CNT STA PRE LOC OTC\"
access-control-allow-origin: https://www.kohls.com
access-control-allow-credentials: true
----

